/* @override 
	http://pixelignition.net/sites/all/themes/pixelignition/style.css
	http://pixelignition.net/sites/all/themes/pixelignition/style.css?1
	http://pixelignition.net/blog/sites/all/themes/pixelignition/style.css?R
*/

/* @group Layout */

#wrapper {
  width: 980px;
  max-width: 95%;
  margin: 0 auto 0 auto;
}
#header #logo, #branding, #main, .sidebar {
  float: left;
}
#search, #header-additional {
  float: right;
}
#main {
  width: 91%;
  padding: 2em 5% 1.5em 4%;
}
.sidebar-left #main, .sidebar-right #main {
  width: 66%;
}
.sidebars #main {
  width: 45%;
}
.sidebar {
  width: 22.85%;
}
#sidebar-left {
	margin-right: -1px;
}
#sidebar-right {
  margin-left: -1px;
}

/* @group Navigation JS */

.treeview, .treeview ul {
	padding: 0;
	margin: 0;
	list-style: none;
}	

.treeview li {
	margin: 0;
	padding: 4px 0 3px 20px;
}

.treeview li { background: url(/sites/all/plugins/jquery.treeview/images/tv-item.gif) 0 0 no-repeat; }
.treeview .collapsable { background-image: url(/sites/all/plugins/jquery.treeview/images/tv-collapsable.gif); }
.treeview .expandable { background-image: url(/sites/all/plugins/jquery.treeview/images/tv-expandable.gif); }
.treeview .last { background-image: url(/sites/all/plugins/jquery.treeview/images/tv-item-last.gif); }
.treeview .lastCollapsable { background-image: url(/sites/all/plugins/jquery.treeview/images/tv-collapsable-last.gif); }
.treeview .lastExpandable { background-image: url(/sites/all/plugins/jquery.treeview/images/tv-expandable-last.gif); }



/* @end */



/* @end */

body {
  margin: 40px 0 28px 0;
  color: #ccc;
  background: #52525c url(images/bgfade3.png) repeat-x 0 top;
	font: small/1.75em "Myriad Pro", "lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS";
}

/* My Comment */

.node.teaser .content, .node.story .content {
  clear: left;
  padding: 0 0 0 0;
}

a:hover, a:focus {
}
#main .node .content a, #main .node .content a:link, #main .node .content a:active,
#main .help a, #main .help a:link, #main .help a:active {
	color: #989898;
}
#main .node .content a:hover, #main .node .content a:focus {
  text-decoration: underline;
}
#main .node .content a:visited {
}
#main .node .content a:visited:hover {
  text-decoration: underline;
}
html > body #main .node .content a:visited:after {
  font-size: 0.8em;
  font-family: Times, serif;
}

h1 a,  h1 a:link, h1 a:visited, h1 a:hover, h1 a:active,
h2 a,  h2 a:link, h2 a:visited, h2 a:hover, h2 a:active,
h3 a,  h3 a:link, h3 a:visited, h3 a:hover, h3 a:active, {
  text-decoration: none;
}

.edit-link {
	padding-right: 10px;
	text-transform: lowercase;
}

.delete-link {
	padding-right: 10px;
	text-transform: lowercase;
}

a.fasttoggle {
}

/* @group Geshi */

div.geshifilter {
  border: 1px solid #42434c;
  background-color: #6e6f77;
	line-height: 13px;
	padding: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	color: black;
	border-top-color: #898a90;
	font-family: "Courier Std";
}

.geshifilter-applescript .de1 {
	color: black;
	padding-left: 5px;
}

.geshifilter-applescript .br0 {
	color: black;
	padding-left: 5px;
}

.geshifilter-applescript .kw2 {
	color: #91bdff;
}

.geshifilter-applescript .kw3 {
	color: #91bdff;
}

.geshifilter-applescript .co1 {
	color: #a7a7a7;
}

.geshifilter-applescript .kw1 {
	color: #fefac2;
}

.geshifilter-applescript .st0 {
	color: #fda9a9;
}

div.geshifilter.applescript {
	overflow: auto;
	white-space: nowrap;
}

.geshifilter-applescript ol li {
	list-style-type: none;
}

.geshifilter-applescript ol {
	padding: 0;
}



/* @end */

h2.title {
  font-size: 24px;
	margin: 10px 0 0;
	font-weight: normal;
	font-style: normal;
}

h2#title {
	display: none;
}

.block h2.title {
	width: 170px;
	margin-left: 9px;
	font: 10px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-bottom: 5px;
	font-weight: bold;
}

.block h2.title span {
	text-transform: capitalize;
}
h3.title {
  font-size: 114%;
  margin: 1em 0 0 0;
}
pre {
  font-size: 0.9em;
  font-family: monospace;
  overflow: scroll;
}
abbr, acronym {
  border-bottom: 0.1em dashed;
  cursor: help;
}
blockquote {
  padding: 0 2em 0 1em;
  margin: 0 2em;
  font-style: italic;
	border: 1px solid #5f616c;
	background-color: #585a64;
}
table {
  margin: 1em 0;
  width: 100%;
}
td {
  padding: 0.3em;
}

/*
*  Wrapper
*/
#wrapper {
	position: relative;
}
#content {
	color: #dedede;
	margin-top: 0;
	padding: 0;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
	position: relative;
	background-repeat: repeat-x;
}
#main {
	/*background: url(images/teasertop.png) repeat-x scroll 0 top;*/
	min-height: 300px;
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 40px;
	margin-top: -40px;
}

/*
*  Header
*/
#header {
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	margin-right: 0;
	margin-top: 0;
}
#header #logo {
	margin-top: 25px;
	margin-left: 80px;
}
#branding {
  margin: 1.5em 1em 2em 1em; /* for IE */
  padding: 0;
} #header > #branding {
	margin-left: 2px;
}
#header h1 {
  font-size: 156%;
  padding: 0 0 0 0;
  margin: 0.3em 0 0 0;
  font-weight: bold;
}
#header h1 a {
  padding: 0;
  margin: 0;
}
#header h1 a:hover {
	text-decoration: none;
}
#header .slogan {
  padding: 0;
	position: absolute;
	margin: 0;
	top: 80px;
	left: 200px;
	color: gray;
}
#header-additional {
	margin: 0em 1px 1em 1em;
} #wrapper > #header #header-additional {
	margin-right: 2px;
}
#search {
	margin-left: 1em;
} #wrapper > #header #search {
	z-index: 4;
	position: absolute;
	margin-left: 540px;
	margin-top: 103px;
	margin-right: 2px;
}
#search input { 
  font-size: 1em;
  padding: 0.2em 0.4em
}
#search input.form-submit {
  padding: 0.125em;
}

#search-block-form .form-submit {
	visibility: hidden;
}

#search-block-form .form-text {
	width: 159px;
	border: 1px solid gray;
	color: gray;
	font-weight: bold;
	background-color: white;
}

#search-block-form .container-inline {
	height: 25px;
}

/*
*  Menus
*/
#menu {
  padding: 0 0 0 0;
  width: 100%
  text-align: left;
  font-size: 100%;
  line-height: 210%;
	margin-top: 0;
	position: relative;
	top: 77px;
}
.primary_menu {
  margin: 0;
  padding: 0;
  width: 100%;
}
.primary_menu li {
  margin: 0 0 0 0;
  padding: 0;
  line-height: 210%;
}
.primary_menu a,
.primary_menu a:link,
.primary_menu a:active,
.primary_menu a:visited {
  text-decoration: none;
  padding: 0.5em 0.4em 0.3em 0.4em;
  font-size: 100%;
}
.primary_menu a.active,
.primary_menu a.active:link,
.primary_menu a.active:active,
.primary_menu a.active:visited {
  text-decoration: underline;
}
#menu .secondary_menu {
  margin: 0;
  padding: 0 0.5em;
  width: auto;
  list-style-type: none;
  font-size: 0.85em;
}
.secondary_menu li {
  margin: 0 0 0 0;
  padding: 0;
  line-height: 210%;
}

li.leaf {
	list-style-image: none;
	list-style-type: none;
	padding-bottom: 0;
	padding-top: 0;
	font-size: 10px;
}

li.expanded {
	font-size: 10px;
}
.secondary_menu a,
.secondary_menu a:link,
.secondary_menu a:active,
.secondary_menu a:visited {
  text-decoration: none;
  padding: 0.5em 0 0.4em 0;
  font-size: 100%; 
}
.secondary_menu a.active,
.secondary_menu a.active:link,
.secondary_menu a.active:active,
.secondary_menu a.active:visited {
  text-decoration: underline;
}

/* @group Sidebar */

.sidebar-left #main {
  border-left: 1px solid #ccc;
}
.sidebar-right #main {
}
.sidebars #main {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.sidebar {
  background: transparent;
}
#sidebar-right {
	width: 187px;
	position: absolute;
	left: 793px;
}

.sidebar-right {
	margin-top: 0;
}
#sidebar-left {
  border-right: 1px solid #ccc;
}

.sidebar a,
.sidebar a:link,
.sidebar a:active,
.sidebar a:visited {
  color: gray;
  border-bottom: none;
}

.sidebar {
  overflow: hidden;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 1em;
}
.sidebar .block {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background: url(images/blockbg.png) no-repeat 0 bottom;
	margin-bottom: 1em;
}
.sidebar .block .title {
	margin: 0 0 0 12px;
	text-transform: lowercase;
}
.sidebar .block .content {
  overflow: hidden;
	position: relative;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	margin-left: 12px;
	margin-right: 10px;
	line-height: 100%;
}
.sidebar a,
.sidebar a:link,
.sidebar a:active,
.sidebar a:visited {
}
.sidebar .block ul {
  padding-left: 0em
}
.sidebar .block-block ul {
	padding-left: 1.5px;
}
.sidebar .block-user .item-list {
  margin-top: 1em;
	padding-left: 1.5px;
}
.sidebar .block-user .item-list li {
  list-style: none;
  margin: 0;
  font-size: 0.8em;
	padding-left: 1.5px;
}
.sidebar .block-user .form-text {
  width: 95%;
}



/* @end */
#block-node-0 .content {
  padding: 0.5em 1em;
}

/*
*  Content
*/
#breadcrumb {
	margin: 0 0 1px;
}

.breadcrumb {
	background-color: #4a4b54;
	padding: 2px 5px;
	border: 1px solid #5d5e6b;
	text-transform: capitalize;
}
#mission {
  margin: 0 0 3em 0;
  padding: 0;
}
#title  {
  padding: 0 0 0 0;
  font-size: 152%;
	text-align: center;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
	text-transform: uppercase;
}
.messages {
  margin: 1em 0;
  padding: 0.5em;
}
.title {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
.info {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-size: 90%;
  font-weight: bold;
}
.node .links {
  text-align: left;
  font-size: 10px;
  margin: 0 0 0 0;
	padding: 10px 0 0;
}
.node .links li {
  padding-left: 0;
}
.node .meta {

}
.node .taxonomy a {
  font-size: 10px;
	color: gray;
}
.node .taxonomy {
  margin: 1em 0 1em 0;
  font-size: 13px;
}
.node.teaser {
  margin: 0 0 4em;
	background: #54555e repeat;
	border: 1px solid #45464e;
	position: relative;
}

.node.story {
	background: #54555e repeat;
	margin: 2em 0 4em;
	border: 1px solid #45464e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
}

/* My Comment */
.node.teaser .calendar {
  float: left;
  width: 3.5em;
  margin: 0.5em 0 0 -0.5em; /* IE */
  padding: 0 0 0 0;
  font-size: 0.7em;
  text-align: center; 
} #content > #main .node.teaser .date, #content > #main .node.story .date {
	color: gray;
	font-size: 10px;
}
.node.teaser .title {
  margin: 0.5em 0 0 0;
  padding: 0 0;
}
.node.teaser.cal .title, .node.story .title {
  margin-left: 10px;
}
.node.teaser.cal .content, .node.story .content {
	padding-top: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	background: url(images/contentbar.gif) repeat-x;
}

.ad-auto-inserted {
	padding-top: 16px;
	padding-right: 10px;
}
.node.teaser.cal div.links, .node.story div.links {
	margin-left: 10px;
}
.node.teaser .taxonomy {
  margin: 0.5em 0 0.5em 0;
}
.node.teaser .author {
  margin: 0.5em 15px 0.5em 15px;
}
.node .submitted {
	float: left;
	color: gray;
	margin-right: 0;
	margin-bottom: .5em;
	margin-left: 10px;
}

.comment .submitted {
	color: #535460;
	margin-right: 10px;
	margin-bottom: .5em;
	font-size: 10px;
}
.node .box {
 font-size: 0.9em;
}
.book-navigation .menu {
  padding: 1em;
}
.book-navigation .page-links {
  margin: 2em 0;
  padding: 1em;
}
.comment.comment-node-author {
	background-color: #45464f;
	border: 1px solid #41424b;
	margin-top: 45px;
}

.comment {
	background-color: #35363d;
	border: 1px solid #41424b;
	margin-top: 45px;
	border: 1px solid #45464e;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-top: 10px;
}

#comment-form fieldset {
	padding-bottom: 0;
	margin-top: 50px;
}
.comment .id a {
	font-size: 25px;
	color: #51525d;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: .5em;
	float: right;
}

.preview .comment {
	background-color: #4a4b54;
}

.comment .content {
	margin-left: 20px;
	color: silver;
}

.comment .author {
	margin-left: 10px;
}

.comment h3 {
  margin: 0 0 0 0;
}
.comment .submitted, .comment .links {
	text-align: right;
	font-size: 10px;
}
#comment_form .form-submit {
  display: block;
  margin: 0.5em 0;
	clear: left;
}
#attachments {
  width: 100%;
  margin: 1em 0 2em 0;
}
#pager a, #pager strong.pager-current {
  padding: 0 0.5em;
}

/*
 * Images
 */
a.image:after {
  display: none;
}

/*
 * Administration
 */
#block_admin_display {
  font-size: 0.7em;
}
#system_themes table img {
  width: 75%;
}

.content .table .c1 {
	display: inline-block;
	width: 100px;
}

.content .table .c2 {
	padding-left: 10px;
	display: inline-block;
}

.content .table {
	padding-left: 20px;
}

table .block, table td, table tr.even a, table tr.odd a {
	color: black;
}

/* @group Last.fm */

.lastfm_trackprint {
	font-size: 10px;
	margin-left: 10px;
}

.lastfm_artistname {
	color: silver;
	overflow: visible;
	white-space: pre;
}

.lastfm_trackname {
	margin-left: 10px;
	display: block;
}

/* @end */

.tax-image {
	position: relative;
	float: right;
	z-index: 1;
	bottom: 28px;
}

#search-block-form {
	font-size: 10px;
	padding-top: 10px;
	line-height: 6px;
}

.form-text, .form-textarea {
	border: 1px solid #383942 !important;
	background-color: #42434c !important;
	color: gray;
	font-weight: bold;
	resize: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.form-item.compact-form-wrapper .description {
	color: gray;
	font-size: 9px;
	text-indent: 2px;
}

.compact-form-label {
	font-size: 10px;
	left: 6px;
	color: gray;
	letter-spacing: 1px;
}

.new {
	color: #fb7269;
	background-color: #42434c;
	border: 1px solid #50515b;
	padding-left: 4px;
	padding-right: 4px;
	display: inline-block;
	height: 15px;
	padding-top: 1px;
	line-height: 13px;
	margin-right: -20px;
}

#comments .box {
	margin-top: 50px;
	padding-left: 20px;
	padding: 20px;
}

.block-aggregator a {
	font-size: 10px;
}

.block-aggregator ul li {
	overflow: visible;
	list-style-type: disc;
	opacity: 1;
	color: #474951;
}

.content .diggthis_button {
	background-color: white;
	padding-top: 5px;
	border: 1px solid #61626f;
	float: right;
	width: 56px;
	margin-top: -91px;
	padding-left: 5px;
	padding-bottom: 1px;
}

#comment-form .tips, #comment-form .tips + p a {
  display:none;
}

.maintenance {
	width: 485px;
	height: 342px;
	background: url(images/maintenance.png) no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 200px;
}

#maintenance {
	text-align: center;
	color: gray;
	font-weight: bold;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

a, a:link {
	color: gray;
	text-decoration: none;
}

a:link:hover {
	text-decoration: underline;
}

a:visited {
	
}
a img, a:link img, a:active img, a:visited img, a:hover img {
  border: none;
}
h1 a, h1 a:link, h1 a:visited, h1 a:hover, h1 a:active,
h2 a, h2 a:link, h2 a:visited, h2 a:hover, h2 a:active,
h3 a, h3 a:link, h3 a:visited, h3 a:hover, h3 a:active,
h4 a, h4 a:link, h4 a:visited, h4 a:hover, h4 a:active,
h5 a, h5 a:link, h5 a:visited, h5 a:hover, h5 a:active,
h6 a, h6 a:link, h6 a:visited, h6 a:hover, h6 a:active {
  color: #25252b;
  border: none;
	font-family: Helvetica;
}
#main .node .content a:visited {
  color: #999;
}

#wrapper {
  border: 1px none #737373;
}

/*
*  Header
*/
#header {
	height: 150px;
	background-position: 0 center;
	background-repeat: no-repeat;
}

.block-quotes {
	float: right;
	margin-top: 40px;
	margin-right: 50px;
	color: #464750;
	font: 10px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.quotes-author {
	margin-left: 150px;
}
#header h1 a {
  color: #fff;
}
#header .slogan {
  color: #fff;
} 
#header-additional, 
#header-additional h2, 
#header-additional h3, 
#header-additional h4, 
#header-additional h5, 
#header-additional h6, 
#header-additional a, 
#header-additional a:visited {
  color: #fff;
}
#search-block-form input#edit-search-block-form-keys {
	border-style: none;
}
#search input:focus {
  background: #2f2f2f;
}
#search input.form-submit {
  color: #fff;
  border-width: 1px;
  border-style: solid;
  border-top-color: #999;
  border-left-color: #999;
  border-right-color: #333;
  border-bottom-color: #333;
	background-color: #1f1f1f;
	width: 60px;
	height: 22px;
}
#search input.form-submit:focus {
  border-top-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #666;
  border-bottom-color: #666;
}

#search-block-form .title a:hover {
	text-decoration: underline;
}

/*
*  Menus
*/
.primary_menu {
  border-top: 1px solid #ddd;
  background: #fff url(bg1.png) repeat-x left;
}
.primary_menu a,
.primary_menu a:link,
.primary_menu a:active,
.primary_menu a:visited {
  color: black;
  border-bottom: none;
}
.primary_menu  a:hover,
.primary_menu  a:focus {
  color: black;
  background: #D7D7D7;
}
.primary_menu  a.active:hover,
.primary_menu  a.active:focus {
  color: black;
}
#menu .secondary_menu {
  background: #ccc;
}
.secondary_menu a,
.secondary_menu a:link,
.secondary_menu a:active,
.secondary_menu a:visited {
  color: black;
  border-bottom: none;
}
.secondary_menu  a:hover,
.secondary_menu  a:focus {
  color: black;
  background: #e0e0e0;
}
.secondary_menu  a.active:hover,
.secondary_menu  a.active:focus {
  color: black;
}

.block-region {
	color: black;
	background-color: silver;
	border: 2px solid red;
}

/*
*  Content
*/
.node .links, .node .taxonomy {
  color: #999;
}
.node.teaser .calendar {
  background: #fff url(bg2.png) bottom repeat-x; 

}
.messages, .node .meta, .comment, .node.teaser .calendar {
  color: #999;
}
.messages {
  color: #666;
}
.node.teaser .meta {
  background: transparent;
  border: none;
}
.node.teaser .calendar .time {
  color: #999;
}
.node.teaser .author {
  color: #999;
}
.book-navigation .menu {
  border: none;
}
.book-navigation .page-links {
  border: 1px solid #ccc;
}
.comment {
  color: #000;
}
.comment .id, .comment .id a, .comment .id a:link, .comment .id a:active, .comment .id a:visited {
  color: #ddd;
}
.comment .submitted, .comment .links {
  color: #999;
	padding-right: 4px;
}
.new {
  color: red;
}

/*
 * Images
 */
.node .content img {
  background: #4c4e56;
  border: 1px solid #45464e;
	padding: 5px;
}

.node .content .taxonomy-images img {
  background: transparent;
	padding: 5px;
	border-style: none;
}

.taxonomy-images {
	position: absolute;
	right: 0;
	top: 0;
}

#TB_window #TB_caption {
	display: none;
}

#TB_window #TB_closeWindow {
	padding-bottom: 0;
	font-size: 11px;
	font-weight: bold;
}

#TB_window {
	border: 1px solid silver;
	background-color: #a6a6a6;
}
a.image:hover img {
  background: #ccc;
}

/* @group Footer */

#menu, #content, #footer {
  clear: both;
}
#footer {
  padding: 0.5em 0;
  text-align: center;
  font-size: 85%;
	margin: 0 auto;
	position: relative;
	line-height: 220%;
	z-index: 1;
}
#footer p, #footer h2 {
  margin: 0;
}

#footer .credits {
	background-color: #52525c;
	border-top: 1px solid #5d5e6b;
	text-align: left;
	height: 28px;
}

#footer .copyright {
	margin-left: 10px;
	float: left;
}

#footer .login {
	float: left;
	margin-left: 10px;
}

#footer .rss {
	float: right;
	margin-right: 10px;
}

#footer .contact {
	float: right;
	margin-right: 10px;
}

#footer .credits a {
	background-color: #42434c;
	border: 1px solid #5b5b5b;
	color: gray;
	font-size: 10px;
	padding: 2px 4px;
	line-height: 28px;
	height: 24px;
}

#footer .loginhide a {
	background-color: #52525c;
	border-style: none;
	color: #52525c;
	cursor: default;
}

#footer.footer {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 5;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 0;
	background-repeat: no-repeat;
}

.footerborder {
	position: relative;
	height: 0;
}

.footerbottom {
		background: url(images/footershad.png) repeat-x 0 bottom;
	height: 5px;
	margin-left: 5px;
	margin-right: 5px;
}

.footerright {
	background: url(images/footerright.png) no-repeat right;
	height: 21px;
	width: 5px;
	position: absolute;
	bottom: -5px;
	left: 975px;
}

.footerleft {
	background: url(images/footerleft.png) no-repeat left;
	height: 21px;
	width: 5px;
	position: absolute;
	bottom: -5px;
}
#footer {
  color: #999;
}



/* @end */

#block-block-2 .content {
	margin-top: 5px;
}

.service-links .service_links_digg img {
	width: 33px;
	height: 17px;
	background-color: transparent;
	border-style: none;
}

.service-links .service-label {
	display: none;
}

.service-links ul.links {
	float: right;
	margin-bottom: 10px;
	position: relative;
	bottom: 4px;
	left: 5px;
}

.node.teaser .content em, .node.story .content em {
	color: #b4b4b4;
}

.grippie {
	background-color: #5b5b5b !important;
	border-style: none !important;
}

input[type=text]:focus,
input[type=password]:focus {
  outline: 0 none;
}
